# struct KEntryKey | key structure holding both the actual key and the the group to which it belongs. More...
Internal Use Only
Definition | `#include <kconfigdata.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KEntryKey (const QCString& _group = 0, const QCString& _key = 0)

#### Public Members

- QCString mGroup
- QCString mKey
- bool bLocal
- const char *c_key

## Detailed Description

key structure holding both the actual key and the the group to which it belongs.

KEntryKey (const QCString& _group = 0, const QCString& _key = 0) | ### KEntryKey

QCString mGroup | ### mGroup

QCString mKey | ### mKey

bool bLocal | ### bLocal

const char * c_key | ### c_key

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.